import TilorswiftEvent from "./TilorswiftEvent.js";

export default class TilorswiftGravityUpdatedEvent extends Event
{
    constructor(gravity) {
        super(TilorswiftEvent.GRAVITY_UPDATED);
        this.gravity = gravity;
    }
}